<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
  </head>
  <body>
      <form action="" method="POST">
          {% csrf_token %}
          {{ form.as_p }}
          <button type='submit' class='btn'>Submit</button>
          <!-- <input type="sumbit" value="Sumbit"> -->
      </form>
  </body>